package com.cim.idm.wmspackage.receiverequestbatch.management.data;

import com.cim.idm.framework.orm.info.KeyInfo;
import com.cim.idm.framework.orm.info.access.FieldAccessor;

public class MaterialReceiveActKey extends FieldAccessor implements KeyInfo {
	
	private String siteName;
	private String receiveRequestName;
	private String receiveactNO;
	
	public MaterialReceiveActKey(){}
	public MaterialReceiveActKey(String siteName,String receiveRequestName,String receiveactNO)
	{
		this.siteName = siteName;
		this.receiveRequestName = receiveRequestName;
		this.receiveactNO = receiveactNO;
	}
	public String getSiteName() {
		return siteName;
	}
	public void setSiteName(String siteName) {
		this.siteName = siteName;
	}
	public String getReceiveRequestName() {
		return receiveRequestName;
	}
	public void setReceiveRequestName(String receiveRequestName) {
		this.receiveRequestName = receiveRequestName;
	}
	public String getReceiveactNO() {
		return receiveactNO;
	}
	public void setReceiveactNO(String receiveactNO) {
		this.receiveactNO = receiveactNO;
	}
	
	
}
